* {
  margin: 0;
  padding: 0;
}

.App {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.board {
   width: calc(64px * 8);
   height: calc(64px * 8);
   display: flex;
   flex-wrap: wrap;
}

.cell {
  width: 64px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cell img {
  width: 48px;
  height: 48px;
  position: relative;
}

.black {
   background-color: rgb(14, 201, 201);
}

.white {
  background-color: #c77802;
}

.selected {
  background-color: brown;
}

.available {
   height: 12px;
   width: 12px;
   border-radius: 50%;
   background-color: #22c003;
}

.lost{
  height: calc(50vh - 60px);
  padding: 30px;
  margin-left: 50px;
  background-color: lightgray;
}